debian jessie and wheezy install need new setup_script

2014-10-29
http://elinux.org/BeagleBoardDebian#Debian_Stable_.28wheezy.29

i encountered problems to install these

 [https://rcn-ee.net/deb/rootfs/wheezy/debian-7.6-console-armhf-2014-08-13.tar.xz](https://rcn-ee.net/deb/rootfs/wheezy/debian-7.6-console-armhf-2014-08-13.tar.xz)

and

 [https://rcn-ee.net/deb/rootfs/jessie/debian-jessie-console-armhf-2014-08-13.tar.xz](https://rcn-ee.net/deb/rootfs/jessie/debian-jessie-console-armhf-2014-08-13.tar.xz)

you have to replace the setup_script with the more recent version

as of this post by RobertCNelson

https://groups.google.com/forum/#!topic/beagleboard/19XJY9AF3ug

https://raw.githubusercontent.com/beagleboard/image-builder/master/tools/setup_sdcard.sh

took me half a day, hope to save you some precious time

jacques, belgium

Yeap, in "jessie" there's fun little races between sfdisk/mkfs/mount
when called in a script. I think i got workarounds for most of them
working reliably now. This the biggest reason there was no "2014-09"
release.

Regards,